<?
	$query = "SELECT *, DATE_FORMAT(news_date, '%D %M %Y') AS news_date FROM news WHERE link_name='".$_GET['link_name']."'";
	$mysqldb1->query($query);
	$news = $mysqldb1->fetchArray();
	
	// FIXES Z-INDEX ISSUES
	if ($news['external'] !=  '') { 
		$news['external'] = str_replace('></embed></object>', 'wmode="opaque"></embed></object>', html_entity_decode($news['external']));
	}
	
	$content = str_replace('#VIDEO#', $news['external'], html_entity_decode($news['content']));
	$content = str_replace('../..', 'http://'.$domain, $content);
?>
<div id="page_frame">
<div id="page_header"><? print $news['headline']; ?></div>
<div id="page_content">
<p><em><strong><? print $news['news_date']; ?></strong></em></p>
<? print $content; ?>
<div class="listing_control"><a href="javascript:history.back();"><img src="/website/styles/default/back_large.png" alt="back" width="80" height="30" border="0" /></a></div>
</div>
<div id="page_footer"></div>
</div>